<?php
//Include database configuration file
include('../Server/connection.php');

if(!empty($_POST["entryId"])){
	
	
    //Get all state data
    $query3 = $conn->query("SELECT * FROM entrypoint_name WHERE entryId = ".$_POST['entryId']." ORDER BY ent_name");
    
    //Count total number of rows
    $rowCount3 = $query3->num_rows;
    
    //Display states list
    if($rowCount3 > 0){
        while($row3 = $query3->fetch_assoc()){ 
            echo '<option value="'.$row3['entryName_id'].'">'.$row3['ent_name'].'</option>';
        }
    }else{
        echo '<option value="">No Entry Point Name </option>';
    }
	

			
}


?>